.navbar-brand{
    font-weight: 700;
    font-size: 2rem;
}

.navbar-collapse{
    margin-left: 30px;
    font-weight: 600;
}

hr{
    margin: 0px;
}

#headContent{
    margin-top: 50px;
    padding: 100px 20px;
    text-align: center;
    background-color: rgb(218, 209, 209);
}

#headContent h2{
    margin-top: 100px;
    font-size: 3rem;
}

#headContent p{
    padding: 10px 50px;
    font-size: 1.2rem;
}

#headContent button{
    margin-bottom: 50px;
}

.fold3Img{
    width: 500px;
    height: auto;
    -webkit-box-reflect: below 0px linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.4));
}

#head2Content h2{
       font-size: 3rem;
}


#head2Content p{
    padding: 10px 50px;
    font-size: 1.2rem;
}


#head2Content{
    padding: 100px 20px 0px 20px;
    text-align: center;
}

    h3{
        text-align: center;
    }

    .head2-button{
        margin-left: 5%;
        margin-top: 5%;
        margin-bottom: 2%;
        border-radius: 25px;
        
    }

    #head2Content button{
        margin: 5%;
    }

    
       #design p{
          font-size: 1.5rem;
          font-weight: bold;
          margin-left: 20px;
      }

      .design-p2{
        font-size: 1.5rem;
        font-weight: bold;
        margin-left: 20px;
      }

      #design h1{
          font-size: 7rem;
          margin-left: 70px;
          padding: 0 100px 50px 100px;
      }

      .img-design{
        width:900px;
        height: 700px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 80px;
        position: relative;
        animation-name: example;
        animation-duration: 4s;
      }

      @keyframes example {
        0%   { left:0px; top:0px;}
        25%  { left:200px; top:0px;}
        50%  { left:200px; top:200px;}
        75%  { left:0px; top:200px;}
        100% { left:0px; top:0px;}
      }

      .img-design2{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 50px;
      }

      .design-p2{
        font-weight: bold; 
        font-size: 1.5rem; 
        margin-left: 20px;
      }

      .design-h1-2{
        font-size: 6rem; 
        margin-left: 70px;
      }

      .design-p3{
          font-size: 1.5rem;
        font-weight: 400; 
        padding: 20px;
      }

      .img-design3{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 50px;
        width: 100%;
        height: 1250px;
      }

      .back-to-top {
        position: fixed;
        bottom: 25px;
        right: 10px;
        display: none;
        color: black;
        border-color: transparent;
      }



        #products{
          background-color: rgb(218, 209, 209);
          color: #fff;
          text-align: center;
          margin-top: 10%;
      }
      
      .products-h2{
          color: #000;
          padding: 5% 0 5% 0;
      }
      
      .card-header{
          background-color: #fff;
          color: black;
      }
      
      .card-body{
          background-color: rgb(218, 209, 209);
          text-align: left;
          line-height: 2;
          color: black;
      }
      
      .product-colomn{
          padding: 5% 2%;
      }
      
      #more,#more2,#more3 {
        display: none;
    }

      #contact{
          padding: 5% 0;
          color: #fff;
      }
      
      .add-col{
          padding-left: 0;
      }
      

        .row{
          margin: 0px;
        }

        #contact{
          padding: 5% 0;
          color: #000;
      }
      
      .add-col{
          padding-left: 0;
      }
      
      .card{
          background-color: rgb(218, 209, 209);
      }
      
      .card-cont{
          padding:20px;
      }
      
      .contact-h2{
          text-align: center;
          padding-bottom: 10px;
          
          font-weight: 600;
      }
      
      .transparent-input{
          border-color: black;
      }
      
      .formcol{
          padding: 30px;
      }
      
      .reset-button{
          margin-top: 12px;
          margin-right: 5px;
      }
      
      .submit-button{
             margin: 12px 0 0 5px;
      }
      
      .contactcol{
          padding: 30px;
          
          
      }
      
      .contact-h3{
          padding-bottom: 10px;
      }
      
      .call-btn{
          color: #000;
      }
      
      h5{
          margin-top: 8px;
      }
      
      iframe{
          margin: 15px 0 30px 0;
          height: 200px;
          width: 100%;
      }       

      #footer{
        padding: 20px 0 20px 0;
        text-align: center;
        color: black;
        background-color: rgb(218, 209, 209);
      }

@media (max-width: 900px){

    #headContent{
       padding: 80px 0px;
    }

    .fold3Img{
        width: 300px;
        height: auto;
    }

    #headContent h2{
        margin-top: 0px;
    }

    #head2Content h2{
        padding: 0px;
        margin-bottom: 20px;
    }

    #head2Content p{
        padding: 0px;
        margin: 20px 0;
    }

    .video1{
        width: 100%;
        border: 0;
        margin: 50px 0;
    }

    #head2Content button{
        margin: 2% 0;
    }


    #design p{
        
        font-weight: bold;
        
    }

    #design h1{
        font-size: 2.5rem;
        margin: 0px;
        padding: 10px 20px;
       
    }
    
    .img-design{
        width:100%;
        height: 500px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 30px;
        position: relative;
        animation-name: example;
        animation-duration: 4s;
      }

      @keyframes example {
        0%   { left:0px; top:0px;}
        25%  { left:200px; top:0px;}
        50%  { left:200px; top:200px;}
        75%  { left:0px; top:200px;}
        100% { left:0px; top:0px;}
      }

      .design-p2{
        font-weight: bold;
      }

      .design-h1-2{
        font-size: 2.5rem;
        margin: 0px;
        padding: 10px 20px;
      }

      .img-design2{
        width:100%;
        height: 500px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 30px;
      }

      .img-design3{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 50px;
        width: 100%;
        height: auto;
      }
}

